@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3ZBw1xU1rKptJj_0jans920.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBampu5_7CjHW5spxoeN3Vs.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}



/*--------------[ General Setup ]---------------------*/
html {
	background-color: #FFF;
	margin:0;
	padding:0;
}
* {
	margin:0;
	padding:0;
}
body {
	text-align: center;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size:80%;
	color:#000000;
	background: #f2f2f2;
}
#mainwrapper {
	width: 1024px;
	margin:0 auto;
	text-align: left;
	position:relative;
}
h1, h2 {
	margin:1.0em 1.4em .6em 0;
	font-family: 'OpenSans-Bold', Arial, sans-serif;
}

h3, h4 {
	margin:1.0em 1.4em .6em 0;
	color:#856216;
	font-family: 'OpenSans-Bold', Arial, sans-serif;
}

h1 { font-size: 250%; }
h2 { font-size: 2.2em; color:#303030; }
h2.secondlevel { font-size:2.2em; color: #515151; }
h2.thirdlevel { font-size: 2.0em; color: #515151; }
h3 { font-size: 1.8em; }
h4 { font-size: 1.7em; }
h5 { font-size: 1.1em; margin: 0 1.4em .6em 0; }
h6 { font-size: 1.1em; margin: 0 1.4em .6em 0; color: red; font-variant: small-caps; }

p {
	margin-bottom: .8em;
	padding-right: 1.7em;
	line-height: 1.2em;
}

ol li p, ul li p {
	margin-bottom: .8em;
	line-height: 1.2em;
	padding-left: 0;
}

ul { padding-left: 1.6em; margin: 0 0 .8em 0; list-style-type: disc; }
ul li { line-height: 1.2em; margin-bottom: 0.8em; }
ul ul { margin:0; }
ul li ul li { margin-bottom: 0.2em; }

.nobullet li { list-style: none }

ol { padding-left: 2.4em; margin: 0 0 .8em 0; list-style-type:decimal; }
ol li { line-height: 1.2em; margin-bottom: 0.8em; }
ol ol {	margin:0; list-style-type:lower-alpha; }
ol li ol li { margin-bottom: 0.2em; }
ol ol ol { list-style-type:lower-roman; }

ol.numberedsublist ol { list-style-type:decimal; }
ol.numberedsublist ol ol {list-style-type: decimal; }

.listindent {
	padding-left: 5.0em;
}
.listindent li {
	line-height: 1.2em;
	margin:0;
}

dl { margin-bottom: .8em; }

a:link { color: #0044c2; }
a:visited { color: #6c144d; }


a[href^="http:"] {
	background: url(../images/external-icon.gif) no-repeat right top;
	padding-right: 15px;
}
a[href$=".pdf"] {
	background: url(../images/icon_pdf.png) no-repeat left top;
	padding-left: 15px;
}

.no-background { background: none !important; }

.newcontent {
	background: url(../images/icon_new.png) no-repeat left top;
	padding-left: 25px;
}
blockquote {
	margin: 0 2.4em 0.8em 2.4em;
}
sup, sub { height: 0; line-height: 1; vertical-align: baseline; vertical-align: bottom; position: relative; }

sup { bottom: 1ex; }

sub { top: .5ex; }

h1 sup { font-size: 50%; line-height: 2.2 }

img {
	border:2px solid #adadad;
}

.clear {
	clear:both;
}
.colortext {
	color: #0074ad;
	border-bottom:1px dotted #0074ad;
}
.goldtext {
	color: #ffc107;
	border-bottom:1px dotted #ffc107;
}
.bottomborder {
	border-bottom:1px dotted #5f5648;
	margin-right:2.5em;
}
.center {
	text-align:center;
}

.stepsintro {
	color: #0074ad;
}

.nobold { font-weight: normal; }

.bold_center_under {
	text-align:center;
	text-decoration: underline;
	font-weight: bold;
}
.attn { color: red; }
	/*---------------------------------------------------------------[ Main Divs Setup ]-------------------------------------------------*/
	#wrapper1 {
		background: #303030;
		width: 100%;
		height: 130px;
		position:relative;
	}
	#intro {
		width: 100%;
		height:130px;
		position: relative;
		border-bottom:none;
		padding-top: 5px;
	}
	#wrapper2 {
		float:left;
		width: 100%;
		padding: 0;
	}
	.ntraninghome #wrapper2 {
		background: none;
		padding: 0;
		width: 100%;
		text-align: center;
	}
	#subnav {
		float: left;
		width: 230px;
		margin-top: 15px;
	}
	#maincontent {
		float:right;
		width: 757px;
		padding: 0 15px 50px 20px;
		background: #fff;
		border: 1px #e5e5e5 solid;
	}
	.searchpage #maincontent { width: 712px; padding: 0 180px 50px 130px; }
	#wrapper3 {
		clear:both;
		background:#515151;
		width: 100%;
		height: 38px;
	}
	#wrapper3 p {
		text-align: center;
		color: #fff;
	}
	#wrapper3_1 {
		width: 100%;
		height:24px;
		border-top:none;
		margin: 0 0 4px 9px;
		padding-top: 0.6em;
		color:#beb19b;
	}
	#backtop {
		margin:0;
		padding:0;
		position:fixed;
		bottom: 5px;
		right: 5px;
		background: url(../images/back_top.gif) no-repeat;
		width: 16px;
		height: 16px;
		text-indent: -9000px;
		z-index:3;
	}
	#backtop a {
		display: block;
		height: 16px;
		background: url(../images/back_top.gif) no-repeat;
		text-decoration:none;
		border: none;
	}
		/*----------------------------------------------------------[ Intro setup ]-----------------------------------------------------*/
		
		#homeLogo {
			margin:0;
			padding:0;
			position: relative;
			top:0;
			left:10px;
			width: 300px;
			height: 74px;
			background: url(../images/logo-gps-new.svg) no-repeat;
			text-indent: -9000px;
			z-index:3;
		}
		#homeLogo a {
			display: block;
			height: 74px;
			background:url(../images/logo-gps-new.svg) no-repeat;
			text-decoration: none;
			border:none;
		}
		#pagetitle {
			margin:0;
			padding:0;
			position:absolute;
			top: 25px;
			left: 340px;
			color: #fff;
			font-family: 'OpenSans', Arial, sans-serif;
		}
		#pagetitle a {
			border:none;
			color: #fff;
		}
		#globalsearch {
			position: absolute;
			right: 5px;
			bottom: 9px;
			z-index: 5;
		}
		#globalsearch input#searchbutton {
			font-size: 90%;
		}
		#securelinks {
			position: absolute;
			right: 10px;
			top: 5px;
		}
		#securelinks li {
			float: left; 			 
			position:relative; 
			line-height: 1.7em;
			list-style-type: none;
		}
		#securelinks li:first-child:after {
			content:" | ";
			color: white;
		}
		#securelinks li:nth-child(2):after {
			content:" | ";
			color: white;
		}
		#securelinks li:nth-child(2) {
			padding-left: 10px;
			color: white;
		}
		#securelinks li:last-child {
			padding-left: 10px;
			color: white;
		}
		#securelinks li a {
			color: white;
			background-image: none;
			text-decoration: none;
			padding-right: 10px;
		}
		
		/*-----------[ MainNav setup ]----------------------------*/
    /*Global nav settings*/
		#nav {
			margin:0;
			padding: 0;
			position:relative;
			bottom: -24px;
			left: 0px;
			height: 24px;
			width: 100%;
			background: #515151;
			border-top: #fff solid 1px;
			z-index:4;
		}
		#nav a {
			display: block; 
		}
    #nav li {
      list-style-type: none;
      line-height: 1.7em;
      color: #fff;
      margin-bottom: 0;
    }
    /*Basic First level nav settings*/
		#nav > li {
			float: left; 			 
			position:relative;
		}
		#nav > li > a {
      text-decoration:none;
			padding: 3px 12px;
			line-height: 1.8em;
			color: #fff;
			border: none;
			font-size: 85%;
      text-transform: uppercase;
		}
		#nav > li > a:hover {
			background: #fff;
			color: #000;
		}
    
    /*Show Second level nav*/
    #nav > li:hover > ul {
			display: block;
		}
    /*General styles for all nav levels below the first*/
    #nav > li > ul li {
			background-color:#707070;
		}
    /*Second level nav styling*/
    #nav > li > ul {
			display: none;
      position: absolute;
      top: auto;
			padding-left:0.5em;
		}
    #nav > li ul li {
			width: 14em;
		}
		#nav > li ul > li > a {
			text-decoration:none;
			color:#fff;
			padding: 2px 20px 2px 10px;
			border-bottom: 1px dotted #adadad;
		}
    #nav > li > ul > li:hover > a {
			background: #515151;
			color:#fff;
			border-bottom: 1px dotted #adadad;
		}
    /*Drop-down category nav styling*/
    #nav li ul li span {
			display:block;
      width: 14.1em;
			color: #ccc;
      text-transform: uppercase;
      font-size: 90%;
      padding: 2px 16px 2px 6px;
      border-bottom: 4px solid #454545;
      background: #515151;
		}
    /*Third level nav styling*/
    #nav > li > ul > li > ul {
			width: 11.5em; 
			padding-left:0.5em;
      background-color: #454545;
		}
    #nav > li >ul > li > ul > li a {
      border-bottom: 1px solid #454545;
    }
    #nav > li > ul > li > ul > li:hover a {
			background: #818181;
			color:#fff;
		}
    /*Bottom level nav rounded bottom edge styling*/
    #nav > li > ul,
    #nav > li > ul > li:last-child,
    #nav > li > ul > li:last-child ul,
    #nav > li > ul > li:last-child:hover > a,
    #nav > li > ul > li:last-child > ul > li:last-child,
    #nav > li > ul > li:last-child > ul > li:last-child:hover > a {
      border-bottom-left-radius: 8px;
			border-bottom-right-radius: 8px;
		}
    #nav > li > ul > li:last-child > a,
    #nav > li > ul > li:last-child > ul > li:last-child > a {
			border-bottom: 0;
		}
    
		/*-----------[ MainNav "here" highlight ]---------
		body.nhome #nav a#nhome, body.naccounting #nav a#naccounting, body.nloans #nav a#nloans, body.ndeposits #nav a#ndeposits, body.nstyle #nav a#nstyle, body.nother #nav a#nother, body.nusersguides #nav a#nguides, body.nuguides #nav a#nguides, body.nusersguide #nav a#nguides, body.nremote #nav a#nremote, body.nupdates #nav a#nupdates*/ 
    #nav a.here {
			background: #fff;
			color: #000;
			border: none;
		}
		/*body.nhome #nav a#nhome:hover, body.naccounting #nav a#naccounting:hover, body.nloans #nav a#nloans:hover, body.ndeposits #nav a#ndeposits:hover, body.nstyle #nav a#nstyle:hover, body.nother #nav a#nother:hover, body.nusersguides #nav a#nguides:hover, body.nuguides #nav a#nguides:hover, body.nusersguide #nav a#nguides:hover, body.nremote #nav a#nremote:hover, body.nupdates #nav a#nupdates:hover*/
    #nav a.here:hover {
			color:#000;
			cursor: default;
			border: none;
		}

		.nolink {
			cursor: default;
		}
		#nav a[href^="http:"] {
			background-image: none;
		}
		
		
/*---------------------------------------------------------[ Content Formatting ]-----------------------------------------------------------*/


/*-----------[ Basic Table ]----------------------------*/
	table {
		border-collapse: collapse;
		margin:0 auto 0.8em auto;
		border:1px solid #707070;
	}
	
	th, td {
		padding: .2em .4em;
		border-right: 1px dotted #707070;
	}
	
	caption {
		font-size: 1.3em;
		font-weight: bold;
		color:#000;
		margin:.3em 0;
	}
	
	thead {
		background-color: #adadad;
		border-top: 1px solid #707070;
		border-bottom: 1px solid #707070;
	}
	thead th {
		font-weight: bold;
		text-align: left;
	}
	tbody th {
		font-weight:bold;
		text-align: left;
		vertical-align: top;
	}
	tbody td {
		vertical-align: top;
	}
	tbody.bodycenter th {
		text-align: center;
	}
	tbody.bodycenter_nobold th {
		text-align: center;
		font-weight:normal;
	}
	
/*-----------[ basic table with no borders ]-----------*/

	.noborders {
		border: none;
	}
	
	.noborders th, .noborders td {
		border: none;
		padding: .2em .8em;
	}
	
/*-----------[ Enhanced Striped tables ]------------------------*/

	.stripedtable{
		border-collapse:collapse;
	}
	.enhancedtablecolouredrow{
		background:#eaeaea;
	}
	.enhancedtablerowhover{
		background:#ffc;
	}
	.enhancedtableactive{
		background:#fbfb9a;
	}
/*-----------[ Striped tables ]------------------------*/
	
	/*.stripedtable tbody tr:nth-of-type(even){
		background:#eaeaea;
	}
	.stripedtable tbody tr:hover{
		background:#ffc;
	}*/
	
/*-----------[ Zebra Striped tables ]------------------------*/
	.zebrastriped thead {
		background-color: #111;
		color: white;
	}
	.zebrastriped tbody tr:nth-child(even) {
		background-color: #ccc;
	}
	
/*-----------[ Update Striped tables ]------------------------*/
	.updatestriped thead {
		background-color: #111;
		color: white;
	}
	.updatestriped thead th:first-of-type {
		width: 180px;
	}
		.updatestriped tbody tr:nth-child(even) {
		background-color: #ccc;
	}

/*-----------[ Full width tables ]------------------------*/
	.fullwidth {
		width: 100%;
	}

/*-----------[ Field Description (2 column table) ]-------------------------------*/
	
	.columntable {
		width: 640px;
		margin:0 0 .8em 0;
		border-collapse: collapse;
		border: none;
	}
	.columntable th, .columntable td {
		text-align: left;
		vertical-align: top;
		padding:0 0 0.8em 0;
		border: none;
	}
	.columntable tbody th {
		width: 13.2em;
		padding-right: 15px;
	}
	.columntable tr.odd {
		background-color: #eaeaea;
	}
	.columntable thead {
		background-color: #303030;
		background-image:none;
		border:none;
	}
	.columntable thead th {
		text-align: left;
		color: #fff;
		padding: .5em 0 .5em .5em;
	}
	
/*------[ Field Description border addition ]--------------*/
	.fieldborder {
		border:1px solid #303030;
	}
	.fieldborder table {
		border: none;
	}
	.fieldborder thead {
		border-bottom: 1px solid #303030;
		background: #303030;
	}
	.fieldborder table thead {
		border-bottom: none;
		background: none;
	}
	.fieldborder thead th {
		border-right: 1px solid #303030;
		padding: 1px 4px;
	}
	.fieldborder table thead th {
		border: none;
	}
	.fieldborder tbody th, .fieldborder tbody td {
		border-bottom: 1px solid #ccc;
		padding: 4px 4px;
	}
	.fieldborder tbody th {
		border-right: 1px solid #ccc;
		padding-right: 15px;
	}
	.fieldborder tbody td {
		padding-left: 15px;
	}
	.fieldborder table tbody th, .fieldborder table tbody td {
		border: none;
	}
	
	
/*------[ Nested Table within Field Description ]----------*/

	.columntable table {
		border:none;
		width: auto;
	}
	.columntable table th, .columntable table td {
		padding: 1px 4px;
		width: auto;
	}
	.columntable table thead {
		background-color: #515151;
		border: 1px solid #515151;
	}
	.columntable table thead th {
		font-weight: bold;
		text-align: center;
	}
	.columntable table tbody th {
		font-weight:bold;
		text-align: left;
		vertical-align: top;
	}
	.columntable table tbody td {
		vertical-align: top;
	}
	.columntable table tbody.bodycenter th {
		text-align: center;
	}
	.columntable table tbody.bodycenter_nobold th {
		text-align: center;
		font-weight: normal;
	}
	/*--[ Striped Nested Table within Field Description ]--*/
	
	.columntable .stripedtable {
		border:1px solid #adadad;
	}
	.columntable .stripedtable th, .columntable .stripedtable td {
		padding: 1px 4px;
		border-right: 1px dotted #adadad;
	}
	.columntable .stripedtable thead {
		background-color: #303030;
		border-top: 1px solid #303030;
		border-bottom: 1px solid #303030;
	}
	.columntable .stripedtable thead th {
		font-weight: bold;
		text-align: center;
	}
	.columntable .stripedtable tbody th {
		font-weight:bold;
		text-align: left;
		vertical-align: top;
	}
	.columntable .stripedtable tbody td {
		vertical-align: top;
	}
	.columntable .stripedtable tbody.bodycenter th {
		text-align: center;
	}
	.stripedtable tbody.bodycenter_nobold th {
		text-align: center;
		font-weight: normal;
	}
	
	/*-------[ additional style alternatives ]-----------*/

	table thead.justleft th {
		text-align: left;
	}

/*------[ Calculations Table ]---------------------------*/

	.calc_table {
		border:double;
	}
	
	.calc_table caption {
		font-size: 1.1em;
		text-align: left;
	}
	
	.calc_table td, .calctable th {
		border: 1px solid;
		padding: .7em .7em 0;
	}
	
	.calc_table .bold_center_under {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	
	.calc_table table {
		border: none;
		margin: 0 10px 5px;
	}
	
	.calc_table table td {
		border: none;
		padding: 0 .2em;
	}
	.calc_table table th {
		padding: 0 10px 0 .2em;
		font-weight: normal;
		border: 0;
	}
	

/*-----------[ Attn Boxes ]------------------------------*/
	.attnbox {
		margin: 1.5em 2.3em .8em 0;
		padding: 20px 10px 10px 30px;
		border: thin solid black;
		text-align:left;
	}
	
	.attnbox h5, .attnbox h6 {
		text-align: center;
	}
	
	.attnbox_vr2 {
		margin: 1.5em auto 0.8em auto;
		width: 400px;
		padding:20px 10px 10px 30px;
		border: thin solid black;
		text-align: left;
	}
	.attnbox_vr2 h5, .attnbox_vr2 h6 {
		text-align: center;
	}
	
/*-----[ caption image Boxes ]---------------------------*/
	
	.captioned_photo {
		margin:0 0 0.8em 0;
	}
	.captioned_photo p {
		margin: 0;
		padding: 0;
		font-size: .75em;
		color: #666;
		text-align: center;
	}
	
/*-----[ no border images ]---------------------------*/
	
	.noborder_photo img {
        border-style: none;
		margin:0 0 0.8em 0;
	}
	.noborder_photo p {
		margin: 0;
		padding: 0;
		font-size: .95em;
		color: #666;
		text-align: center;
	}

/*----[ Table of Contents Style List ]------------------*/
	ul.toc {
		margin:0 8.5em 0.8em 0;
	}
	ul.toc li {
		clear:left;
		border-bottom:dashed 1px #aaa;
		height:0.7em;
		margin-top:10px;
		position:relative;
		list-style-image:none;
		list-style-type:none;
		line-height: 0.8em;
	}
	ul.toc a, ul.toc span {
		background:#f3f2e9;
		padding:0 3px 0 0;
		float:left;
		position:absolute;
		text-decoration:none;
	}
	ul.toc a {
		padding:0 0 0 3px;
		right:0;
	}
	ul.toc ul {
		list-style:lower-roman;
		margin:1.5em 0 1em 5%;
		padding:0;
		background:#f3f2e9;
		float:left;
		display:block;
		width:95%;
	}



/*---------------------------------------------------------[ subNav Formatting ]-----------------------------------------------------------*/

		/*-----------[ subNav setup ]----------------------------*/
		#subnav form:first-child {
			display: none;
		}
		
		#containerul {
			padding: 25px 0 0 0;
			list-style-type:none;
			list-style-image: none;
		}
		#containerul ul{
		  list-style-type: none;
		  list-style-image:none;
		  padding: 0;
		  background:#303030;
		  margin-left: -4px;
		}
		#containerul ul ul {
			background:#fff;
			margin-left: -12px;
			padding-left: 12px;
			background-color: #515151;
		}
		
		#containerul li{
		  margin:0 0 0 6px;
		  padding:0 0 0 5px;
		  list-style-type:none;
		  border-bottom: 1px dotted #785a3c;
		  line-height: 1.8em;
		}
		#containerul ul li {
			margin-left: 10px;
			border-bottom: none;
		}
		#containerul ul ul li {
			margin-left:0;
		}
		
		#containerul li span { /* Various styles to position the symbols next to the items in the menu. */
		  float:left;
		  width:12px;
		  height:1.7em;
		  background-repeat:no-repeat;
		  padding-left: 0.4em;
		  display:block;
		}
		#containerul .close{ /* Various styles to position the symbols next to the items in the menu. */
			background: url(../images/plus.png) no-repeat 0 0;
			background-position:0 .3em;
		}
		#containerul .open{ /* Various styles to position the symbols next to the items in the menu. */
			background: url(../images/minus.png) no-repeat 0 0;
			background-position:0 .3em;
		}
		#containerul .page{ /* Various styles to position the symbols next to the items in the menu. */
			background: url(../images/page.gif) no-repeat 0 0;
			background-position:.2em 0.5em;
		}
	
	ul#containerul li, ul#containerul a {
	  color: #3f3b33;
	  border:none;
	}
	ul#containerul ul li, ul#containerul ul li a { color: #fff; }
	
	ul#containerul a {
	  text-decoration: none;
	  outline: none;
	}
	
	ul#containerul a:hover {
	  color: #c29020;
	}
	ul#containerul ul li a:hover {
	  color: #ffbd2b;
	}
	
	
	#containerul a.here {
	  color: #c29020;
	  cursor:default;
	  margin-left: 0;
	}
	#containerul ul a.here { color: #ffbd2b; }
	/*#containerul ul ul a.here:link, #containerul ul ul a.here:visited, #containerul ul ul a.here:hover, #containerul ul ul a.here:active {
		margin-left: -19px;
		padding-left: 19px;
	}
	#containerul ul a.here:link, #containerul ul a.here:visited, #containerul ul a.here:hover, #containerul ul a.here:active {
		margin-left: -12px;
		padding-left: 12px;
	}*/
	#subnav a[href^="http:"] {
		background-image: none;
	}
	#subnav form {
		margin: 0 10px 10px 10px;
		padding-bottom: 10px;
		border-bottom: 1px dotted #000;
	}
	#subnav span.zoom_categories { font-size: 90%; }
	.zoom_categories input[type="radio"],
	.zoom_categories input[type="checkbox"] {margin-right: 5px;}
	#subnav .zoom_categories ul { display: block; margin-top: 5px; }
	#subnav .zoom_categories ul li { display: block; margin: 0 0 0 2px; }
	
	
#feedbackForm {
  display: none;
}
#feedbackForm table { border: none; margin: 0 0 .8em 0; }
#feedbackForm th {
  text-align: right;
  border: none;
}
#feedbackForm td {
  text-align: left;
  border: none;
}
/*---------[ Search Styles ]---------*/

.highlight { background: #FFFF40; }
.searchheading { font-size: 130%; font-weight: bold; }
.summary { font-size: 80%; font-style: italic; }
.suggestion { font-size: 100%; }
.results { font-size: 100%; }
.category { color: #999999; }
.sorting { text-align: right; }

.result_title { font-size: 100%; }		
.description { font-size: 100%; color: #008000; }
.context { font-size: 100%; }
.infoline { font-size: 80%; font-style: normal; color: #808080;}

.zoom_searchform { font-size: 100%; }
.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
.zoom_match { font-size: 80%; margin-left: 10px;}				
.zoom_categories { font-size: 80%; }
.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }

input.zoom_button {  }
input.zoom_searchbox {  }		

.result_image { float: left; display: block; }
.result_image img { margin: 10px; width: 80px; border: 0px; }

.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }

.result_pages { font-size: 100%; }
.result_pagescount { font-size: 100%; }

.searchtime { font-size: 80%; }

.recommended 
{ 
	background: #DFFFBF; 
	border-top: 1px dotted #808080; 
	border-bottom: 1px dotted #808080; 
	margin-top: 15px; 
	margin-bottom: 15px; 
}
.recommended_heading { float: right; font-weight: bold; }
.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
.recommend_title { font-size: 100%; }
.recommend_description { font-size: 100%; color: #008000; }
.recommend_infoline { font-size: 80%; font-style: normal; color: #808080;}
.boldMe { font-weight:bold;}